Importing Images

These demonstrations illustrate how to import, view, and plot image files in Origin.

  • Importing and Editing

  • Plotting


Importing and Editing

View a demonstration on how to import an image file into an Origin matrix using the file menu and drag-and-drop, and how to crop and apply palettes to the imported image.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Plotting

View a demonstration on different ways to plot an image, including image histogram and profiling.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Importing and Editing SWF

Play controls are at the bottom of this window.


Plotting SWF

Play controls are at the bottom of this window.